@charset "utf-8";

/*Montserrat*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
/*{font-family: 'Montserrat', sans-serif;}*/
/*Titlllium Web*/
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&display=swap');
/*{font-family: 'Titillium Web', sans-serif;}*/

#multipleDiv_template_06_86 {padding: 130px 0;height: 100%;background:url(../../images/main/main_sec_d_bg.jpg) no-repeat center / cover;}
#multipleContentsDiv_template_06_86 {max-width: 1400px;margin: 0 auto;}

@media screen and (min-width: 1921px) {
  #multipleDiv_template_06_86 {padding: 12% 0 0;}
}

@media screen and (max-width:1440px) {
  #multipleDiv_template_06_86 {padding: 0 20px;}
}

@media screen and (max-width:1024px) {
  #multipleDiv_template_06_86 {height: auto;padding: 50px 20px;}
}

/*카피라이트****************************************/
#fullpage > div:last-child,
#fullpage > div:last-child .fp-tableCell{height:auto !important;}


/*메인비주얼****************************************/
#multipleDiv_templet_06_10,
#multipleContentsDiv_templet_06_10 ._obj:nth-child(1){height:100% !important;}
#multipleDiv_empty_2 ._obj:nth-child(2){position:absolute;top:calc(50% - 50px);width:1400px !important;left:50%;margin-left:-700px !important;z-index: 9999;}

@media only screen and (max-width:1400px){
  #multipleDiv_empty_2 ._obj:nth-child(2){width:90% !important;left:5%;margin-left:0 !important;}
}

@media only screen and (max-width:1024px){
  #multipleDiv_templet_06_10{height:auto}
}

/*FULLPAGE해제시,편집모드상하여백*/
.editMode .multipleDiv{padding:50px 0;}

/*FULLPAGE콘트롤*/
#fp-nav{position:fixed;right:5%;top:50%;}
#fp-nav:before{content:"";display:block;width:1px;height:3000px;background:rgba( 255,255,255,0.5 );position:fixed;top:-1000px;right:4.5px;}
#fp-nav ul{}
#fp-nav ul li{width:150px !important;height:auto !important;margin:10px 0 !important;}
#fp-nav ul li a{box-sizing:border-box;padding-right:35px;text-align:right;}
#fp-nav ul li a span{width:10px !important;height:10px !important;background:#FFF !important;left:auto !important;right:0;top:11px !important;margin:0 !important;}
#fp-nav ul li:hover a span,
#fp-nav ul li a:hover span,
#fp-nav ul li a.active span{margin:0 !important;}
#fp-nav ul li a:before{display:inline-block;font-size:14px;font-family: 'Titillium Web', sans-serif;font-weight:600;color:#FFF;}
#fp-nav ul li:nth-child(1) a:before{content:"MAIN";}
#fp-nav ul li:nth-child(2) a:before{content:"AbOUT DIVISION";}
#fp-nav ul li:nth-child(3) a:before{content:"BOARD";}
#fp-nav ul li:nth-child(4) a:before{content:"QUICK LINK";}
#fp-nav ul li:nth-child(5){display:none;}
#fp-nav ul li a.active{color:#aebd3e !important;}
#fp-nav ul li a:hover span,
#fp-nav ul li a.active span{width:15px !important;height:15px !important;top:7px !important;right:-3px !important;}
#fp-nav ul li a:hover span{background:#666 !important;}
#fp-nav ul li a.active span{background:#0054ff !important;}

/*공통*/
#multipleContentsDiv_templet_06_11,
#multipleContentsDiv_templet_06_12,
#multipleContentsDiv_templet_06_13{max-width:1400px;margin: 0 auto;overflow:hidden;}
@media only screen and (max-width:1400px){
  #multipleContentsDiv_templet_06_11,
  #multipleContentsDiv_templet_06_12,
  #multipleContentsDiv_templet_06_13{max-width:96%;}
}

/*메인비주얼버그*/
#section0 .fp-tableCell{vertical-align: top;}

/*메인비주얼컨텐츠*/
#multipleContentsDiv_templet_06_10 ._obj:nth-child(2){position:absolute;top:calc(50% - 50px);width:1400px !important;left:50%;margin-left:-700px !important;}
.visual_slogan{position:relative;}
.visual_slogan p{color:#FFF;line-height:1.2;text-shadow:0 0 10px #000;}
.visual_slogan .p_3{font-size:20px;font-family:'Montserrat', sans-serif;font-weight:400;}
.visual_slogan .p_2{font-size:50px;font-family:'S-CoreDream-6Bold';margin-top:10px;}
.visual_slogan .p_1{font-size:18px;font-family:'S-CoreDream-4Regular';margin-top:30px;}
.visual_link{margin-top:50px;}
.visual_link a{box-sizing:border-box;position:relative;display:inline-block;width:210px;padding:13px 0 13px 20px;border-radius:30px;color: #FFF !important;margin-right:10px;border:3px solid #FFF;background:url(/sites/style_guide/images/common/arrow_3_w.png) no-repeat 90% center;}
.visual_link .a_1{border-color:#004eff;background-color:#004eff;}
.visual_link .a_2{}
.visual_link a:hover{border-color:#222;background-color:#444;}
@media only screen and (max-width:1400px){
  #multipleContentsDiv_templet_06_10 ._obj:nth-child(2){width:90% !important;left:5%;margin-left:0 !important;}
}
@media only screen and (max-width:1024px){
  .visual_slogan .p_3{font-size:18px;}
  .visual_slogan .p_2{font-size:40px;}
  .visual_link a{width:170px;}
}
@media only screen and (max-width:768px){
  .visual_slogan{text-align:center;}
  .visual_slogan .p_3{font-size:16px;}
  .visual_slogan .p_2{font-size:25px;}
  .visual_slogan .p_1{font-size:16px;margin-top:10px;}
  .visual_link{text-align:center;}
  .visual_link a{text-align:left;width:130px;padding:7px 0 7px 15px;font-size:14px;}
}
@media only screen and (max-width:380px){
  .visual_link a{displaY:block;text-align:center;padding:5px 0;background:none;margin:5px auto;}
}

/*타이틀*/
.h2_title{text-align:center;color:#FFF;margin-bottom:80px;font-size:55px;line-height:1;font-weight:700;font-family: 'Titillium Web', sans-serif;}
@media only screen and (max-width:1024px){
  .h2_title{font-size:45px;}
}
@media only screen and (max-width:768px){
  .h2_title{font-size:35px;margin-bottom:40px;}
}
@media only screen and (max-width:480px){
  .h2_title{font-size:30px;}
}

/*공통*/
.main_video,
.quick_menu,
.information_link{height:100%;box-sizing:border-box;position:relative;}

/*동영상*/
.main_video iframe{min-width:100%;min-height:100%;}

/*INFORMATION*/
.information_link{padding:35px;background:rgba(0,40,112,0.9);}
.information_link h2{font-family: 'Titillium Web', sans-serif;color:#FFF;font-size:20px;margin-bottom:30px;}
.information_link li{padding:7px 0;}
.information_link a{display:block;position:relative;color:#FFF;font-size:16px;min-height:22px;filter:alpha(opacity=50);opacity:0.5;}
.information_link a span {color: #fff;}
.information_link img{margin-right:10px;}
@media only screen and (max-width:1024px){
  .information_link h2{margin-bottom:15px;}
  .information_link ul{font-size:0;}
  .information_link li{width:50%;display:inline-block;vertical-align:top;}
  .information_link a{filter:alpha(opacity=100);opacity:1;}
}
@media only screen and (max-width:420px){
  .information_link li{width:100%;}
}

/*QUICK MENU*/
.quick_menu{width:100%;padding:15px 0;display:table;}
.quick_menu .inner{}
.quick_menu:before{content:"";display:block;width:50%;height:100%;position:absolute;left:0;top:0;background:url(../../images/main/quickMenu_bg_1.jpg) no-repeat center;background-size:cover;}
.quick_menu:after{content:"";display:block;width:50%;height:100%;position:absolute;right:0;top:0;background:url(../../images/main/quickMenu_bg_2.jpg) no-repeat center;background-size:cover;}
.quick_menu h2,
.quick_menu ul{width:50%;display:table-cell;vertical-align:middle;position:relative;z-index:1;}
.quick_menu h2{font-family: 'Titillium Web', sans-serif;color:#FFF;font-size:16px;text-align:center;}
.quick_menu li{padding:5px 35px;}
.quick_menu a{display:block;position:relative;color:#FFF;font-size:18px;}
.quick_menu a span {color: #fff;}
.quick_menu a:before{content:"";display:block;width:0;height:10px;position:absolute;left:0;bottom:10px;background:url(../../images/main/arrow_1_w.png) no-repeat right bottom;}
@media only screen and (max-width:1024px){
  .quick_menu a:hover:before{display:none;}
}
@media only screen and (max-width:768px){
  .quick_menu .inner:before{display:none;}
  .quick_menu .inner:after{width:100%;}
  .quick_menu h2,
  .quick_menu ul{width:100%;display:block;}
  .quick_menu h2{font-size:20px;}
  .quick_menu ul{padding:20px;display:flex;flex-wrap:wrap;justify-content:space-between;}
  .quick_menu li{padding:0;width:19%;margin:0 0.5%;border:1px solid rgba(0,0,0,0.4);}
  .quick_menu a{padding:10px;text-align:center;font-size:15px;line-height:1.25;background:rgba(0,0,0,0.3);height:100%;}
}
@media only screen and (max-width:420px){
  .quick_menu li{width:100%;margin:0.5% 0;box-sizing:border-box;}
}


/*HOVER****************************************/
@media all and (min-width:1025px) {
  .information_link a:hover{filter:alpha(opacity=100);opacity:1;}
  .quick_menu a:hover{padding-left:15px;}
  .quick_menu a:hover:before{width:10px;}
}


/***add***/
.wrap_visual .item{display:none;}
.wrap_dept .slick-slide li > a{padding:0 50px;}
#multipleDiv_template_06_34{background:url('/sites/k_kitchen_hansang/images/main/hansang_5_bg.jpg') no-repeat center / cover;}
#multipleDiv_template_06_59{background:url('/sites/k_kitchen_hansang/images/main/hansang_1_bg.jpg') no-repeat center / cover;}
#multipleDiv_template_06_86{background:url('/sites/k_kitchen_hansang/images/main/hansang_4_bg.jpg') no-repeat center / cover;}